Bug 1305501 - Review Request: yarock - Lightweight, beautiful music player
Review Request: yarock - Lightweight, beautiful music player
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Raphael Groner
Fedora Extras Quality Assurance
:
Depends On:
Blocks: LXQt
  Show dependency treegraph
 
Reported: 2016-02-08 07:45 EST by Raphael Groner
Modified: 2016-02-11 08:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-11 08:54:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raphael Groner 2016-02-08 07:45:15 EST
Spec URL: https://raphgro.fedorapeople.org/review/qt/yarok/yarock.spec
SRPM URL: https://raphgro.fedorapeople.org/review/qt/yarok/yarock-1.1.5-3.fc23.src.rpm
Description: Lightweight, beautiful music player 
Fedora Account System Username: raphgro

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=12901925

Note: This request is to unretire yarok in rawhide.
Comment 1 Till Maas 2016-02-08 15:53:08 EST
FYI: You do not need a re-review because I retired it yesterday. Just ask for unretirement in pkdb2 and properly close this bug if you want to skip this review. If there is a technical problem about this, contact me and tell be which branches you want to maintain yarock on.
Comment 2 Raphael Groner 2016-02-08 15:57:10 EST
Hi Till,

I've already taken the f23 branch and would be happy if you can give me ACL to rawhide as well. Thanks.
Comment 3 Raphael Groner 2016-02-09 13:51:26 EST
Package is unretired. Thanks.
I'll import to git my modified spec file soon.

Note You need to log in before you can comment on or make changes to this bug.